Apache Tomcat 7.0.42

## org.apache.catalina.tribes.tipis
Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  BackupManager, ReplicatedContext

Enclosing class:
  AbstractReplicatedMap

    public static interface AbstractReplicatedMap.MapOwner

Method Summary
`void` `objectMadePrimay(Object key, Object value)`

Method Detail

### objectMadePrimay

    void objectMadePrimay(Object key,
                          Object value)

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.